1. elwynevans's Avatar
    I got myself a Bold 9900 on contract yesterday, and Blackberry Protect won't load despite the icon being there, and I get the message "Error starting net_rim_bb_dryad_gui: Symbol 'Profiles.getPreviousProfileUID' not found."

    As well as this, the Wikitude app which was meant to be built in just isn't there. Any suggestions? Plugged the BB in to my Macbook to do a software update but says none available and I can't re-install the same version on there either. I did "switch device" from my Torch to the 9900, would that have made a difference to the apps, perhaps?

    Thanks!
    08-13-11 04:12 AM
  2. koboss's Avatar
    i did the same switch device with mine and protect and wikitude work fine, try doin a wipe
    08-13-11 09:07 AM
  3. kelton's Avatar
    I thought BB Protect was "baked in" to this new OS. (didn't Kevin say that?)
    08-13-11 09:09 AM
  4. elwynevans's Avatar
    i did the same switch device with mine and protect and wikitude work fine, try doin a wipe
    backed up everything, minus the OS6 version of Protect and doing the wipe now. Cheers!

    I thought BB Protect was "baked in" to this new OS. (didn't Kevin say that?)
    It is integrated in the new OS, yeah. I think what the problem was that I had Protect installed on my Torch, so when I did switch device it dragged that version of Protect with it. I deleted Protect through the desktop manager and just waiting for the 9900 to restart after wiping. Fingers crossed it'll work!
    08-13-11 09:58 AM
LINK TO POST COPIED TO CLIPBOARD